html,body{
    font-family: 'Poppins', sans-serif;
    height: 100%;
    background: #13161f;
    background: linear-gradient(180deg, #060b0c 0%, #1a2c5f 100%);
    margin: 0;
    padding: 0;
    color: #c8c9ce;
}
h1{
    font-weight: 900;
    font-style: italic;
}
.parent-centered{
    height:100%;
    display: grid;
    place-items: center;
}
.parent-centered .item{
    background: #191920;
    padding: 0.5em 0.8em;
    box-shadow: 10px 10px 15px rgb(0 0 0 / 20%);
    border-radius: 10px;
    width: 350px;
}
input, .button {
    background-color: #353535;
    color: #fff;
    display: block;
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    padding: 1em;
    margin: .7em 0;
    border-radius: .2em;
    outline:0;
    border:0;
}
.button{
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}
.button.light{
    background: #1f9dad;
    color: #ffffff;
}
p{border-radius: 5px;}
p.fehlermeldung {
    padding: 5px;
    background: #ffe0e7;
    color: #b63150;
    text-align: center;
    border: 2px solid #c4506b;
}
p.infomeldung {
    padding: 5px;
    background: #e0ffed;
    color: #1b8d38;
    text-align: center;
    border: 2px solid #4ba762;
}
a.subtext{
    text-decoration: none;
   font-size: 13px; 
   color: #1f9dad;
}
a.subtext:hover{
    color:#fff;
    text-decoration: underline;
}